---
triple:          'arm64-apple-darwin'
binary-path:     friend
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _print_direct_meet, symObjAddr: 0x0, symBinAddr: 0x100002EB4, symSize: 0x40 }
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: _inputbuf, symObjAddr: 0x3138, symBinAddr: 0x100008018, symSize: 0x0 }
  - { offsetInCU: 0x60, offset: 0x60, size: 0x8, addend: 0x0, symName: _inputbufSize, symObjAddr: 0xCE8, symBinAddr: 0x100008000, symSize: 0x0 }
  - { offsetInCU: 0x92, offset: 0x92, size: 0x8, addend: 0x0, symName: _childlist, symObjAddr: 0x3140, symBinAddr: 0x100008020, symSize: 0x0 }
  - { offsetInCU: 0x128, offset: 0x128, size: 0x8, addend: 0x0, symName: _childcount, symObjAddr: 0x3148, symBinAddr: 0x100008028, symSize: 0x0 }
  - { offsetInCU: 0x13D, offset: 0x13D, size: 0x8, addend: 0x0, symName: _read_fp, symObjAddr: 0x3150, symBinAddr: 0x100008030, symSize: 0x0 }
  - { offsetInCU: 0x355, offset: 0x355, size: 0x8, addend: 0x0, symName: _buf, symBinAddr: 0x100008038, symSize: 0x0 }
  - { offsetInCU: 0x376, offset: 0x376, size: 0x8, addend: 0x0, symName: _input_argv, symBinAddr: 0x1000080B8, symSize: 0x0 }
  - { offsetInCU: 0x397, offset: 0x397, size: 0x8, addend: 0x0, symName: _friend_info, symObjAddr: 0x3158, symBinAddr: 0x1000080D0, symSize: 0x0 }
  - { offsetInCU: 0x3B8, offset: 0x3B8, size: 0x8, addend: 0x0, symName: _friend_name, symObjAddr: 0x3164, symBinAddr: 0x1000080DC, symSize: 0x0 }
  - { offsetInCU: 0x3CD, offset: 0x3CD, size: 0x8, addend: 0x0, symName: _friend_value, symObjAddr: 0x3170, symBinAddr: 0x1000080E8, symSize: 0x0 }
  - { offsetInCU: 0x3E2, offset: 0x3E2, size: 0x8, addend: 0x0, symName: _root, symObjAddr: 0xCF0, symBinAddr: 0x100008008, symSize: 0x0 }
  - { offsetInCU: 0x3EB, offset: 0x3EB, size: 0x8, addend: 0x0, symName: _print_direct_meet, symObjAddr: 0x0, symBinAddr: 0x100002EB4, symSize: 0x40 }
  - { offsetInCU: 0x40F, offset: 0x40F, size: 0x8, addend: 0x0, symName: _print_indirect_meet, symObjAddr: 0x40, symBinAddr: 0x100002EF4, symSize: 0x4C }
  - { offsetInCU: 0x441, offset: 0x441, size: 0x8, addend: 0x0, symName: _print_fail_meet, symObjAddr: 0x8C, symBinAddr: 0x100002F40, symSize: 0x4C }
  - { offsetInCU: 0x473, offset: 0x473, size: 0x8, addend: 0x0, symName: _print_fail_check, symObjAddr: 0xD8, symBinAddr: 0x100002F8C, symSize: 0x40 }
  - { offsetInCU: 0x497, offset: 0x497, size: 0x8, addend: 0x0, symName: _print_success_adopt, symObjAddr: 0x118, symBinAddr: 0x100002FCC, symSize: 0x4C }
  - { offsetInCU: 0x4C9, offset: 0x4C9, size: 0x8, addend: 0x0, symName: _print_fail_adopt, symObjAddr: 0x164, symBinAddr: 0x100003018, symSize: 0x4C }
  - { offsetInCU: 0x4FB, offset: 0x4FB, size: 0x8, addend: 0x0, symName: _print_compare_gtr, symObjAddr: 0x1B0, symBinAddr: 0x100003064, symSize: 0x40 }
  - { offsetInCU: 0x51F, offset: 0x51F, size: 0x8, addend: 0x0, symName: _print_compare_leq, symObjAddr: 0x1F0, symBinAddr: 0x1000030A4, symSize: 0x40 }
  - { offsetInCU: 0x543, offset: 0x543, size: 0x8, addend: 0x0, symName: _print_final_graduate, symObjAddr: 0x230, symBinAddr: 0x1000030E4, symSize: 0x28 }
  - { offsetInCU: 0x558, offset: 0x558, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x258, symBinAddr: 0x10000310C, symSize: 0x338 }
  - { offsetInCU: 0x637, offset: 0x637, size: 0x8, addend: 0x0, symName: _readInput, symObjAddr: 0x590, symBinAddr: 0x100003444, symSize: 0x1B0 }
  - { offsetInCU: 0x68E, offset: 0x68E, size: 0x8, addend: 0x0, symName: _spawn, symObjAddr: 0x740, symBinAddr: 0x1000035F4, symSize: 0x2C8 }
  - { offsetInCU: 0x70C, offset: 0x70C, size: 0x8, addend: 0x0, symName: _spawn_child, symObjAddr: 0xA08, symBinAddr: 0x1000038BC, symSize: 0x2AC }
  - { offsetInCU: 0x7D4, offset: 0x7D4, size: 0x8, addend: 0x0, symName: _is_Not_Tako, symObjAddr: 0xCB4, symBinAddr: 0x100003B68, symSize: 0x30 }
...
